/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	background:#000; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	line-height:1.667em;
	color:#FFFFFF;
	min-width:1000px;
}
html, body { height:100%;}


p {padding-top:20px;}

a {
	color:#66CCFF; 
	outline:none;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

h1 {
	padding:24px 0 26px 4px;
	background:url(../images/logo-bg.png) 4px 24px no-repeat;
	float:left;
}
	h1 a {
		display:block;
		text-indent:-5000px;
		background:url(../images/logo.png) 58px top no-repeat;
		width:210px;
		height:55px;
	}

h2 {
	color:#d0d0d0;
	font-size:24px;
	line-height:1.2307em;
	padding:0 0 16px 0;
}
	.h2-pad {
		padding:5px 0 22px 0; 
	}
	.h2-pad1 {
		padding:3px 0 26px 0; 
	}
	.h2-pad2 {
		padding:3px 0 20px 0; 
	}
	.h2-pad3 {
		padding:3px 0 15px 0; 
	}


h3 {
	font-size:20px;
	line-height:1.5em;
	color:#d0d0d0;
	padding:0 0 13px 0;
}
	h3 img {
		margin-right:12px;
	}
	
/* Global Structure ============================================================= */
#extra {
	background:url(../images/extra-bg.jpg) top center repeat;
	 }

	/* Header */
	header{
		height:154px;
		position:relative;
		z-index:2
	}
	
	/* Content */
	section#content {
		width:100%;
		position:relative;
		z-index:1
	}			
	/* Footer */
	footer{
		height:98px;
	}
/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
}
/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-indent1 { 
	margin:0 10px 0 0; 
	float:left;
}
.img-indent2 { 
	margin:0 35px 0 0; 
	float:left;
}
.extra-wrap { 
	width:100%;
}

/*===== header =====*/
nav {
	width:100%;
	background:url(../images/nav-bg.gif) left top repeat-x;
	height:49px;
}

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	padding-left:5px;
}

.sf-menu li {
	float:			left;
	position:		relative;
	font-size:15px;
	line-height:1.2307em;
	padding:17px 29px 0 29px;
	background:url(../images/sf-menu-li-bg.gif) right 22px no-repeat;
}
.sf-menu .first {
	padding-left:0
}
.sf-menu .last {
	padding-right:0;
	background:none;
}
.sf-menu > li > a {
	display:		block;
	color:#595858;
	text-decoration:none;
	text-transform:uppercase;
}
.sf-menu li li {
	padding:0;
	font-size:12px;
	line-height:1.2307em;
	margin:0 0 1px 0px;
	width:112px;
	background:url(../images/sf-menu-li-li-a-bg.gif) left top repeat-x #181818;
	border:3px solid #222222;
	position:relative;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}
	.sf-menu li li a {
		padding:9px 0px 9px 15px;
		display:block;
		width:100%;
		color:#fff;
		text-decoration:none;
	}
.sf-menu ul {
	position:		absolute;
	top:			-999em; 
	display:none;
	width:118px;
}
.sf-menu ul ul {
	position:		absolute;
	top:			-999em;
	display:none;
}

	
.sf-menu ul li {
	width:			100%;
	
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-3px;
	top:			49px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			122px; /* match ul width */
	top:			-3px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			00px;
}

.sf-menu li.sfHover > a,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a.active {
	color:#fff;
	outline:		0;
}
	.sf-menu li li.sfHover,
	.sf-menu li li:focus, .sf-menu li li:hover, .sf-menu li li.active {
		background:url(../images/sf-menu-li-li-a-bg-hover.gif) left top repeat-x #181818;
	}
		.sf-menu li li li.sfHover,
		.sf-menu li li li:focus, .sf-menu li li li:hover, .sf-menu li li li.active {
			background:url(../images/sf-menu-li-li-a-bg-hover.gif) left top repeat-x #181818;
		}



/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}


/*===== content =====*/
.slider-indent {
	padding:22px 0 0 0px;
}
.slider {
	width:950px;
	height:400px;
	position:relative;
}
.items {
	display:none;
	width:950px;
	height:360px;
	position:relative;
	overflow:hidden;
}
.slider .mask {
	height:360px !important;
	overflow:hidden;
}
	.pagination {
		position:absolute;
		top:371px;
		left:439px;
		display:inline-block;
		height:20px;
		width:71px;
		border:1px solid #000;
		background:url(../images/pagination-bg.gif) left top repeat-x;
		border-radius:15px;
		-moz-border-radius:15px;
		-webkit-border-radius:15px;
		padding:5px 0 0 20px;
		z-index:60
	}
	.pagination li {
		float:left;
		padding-right:3px;
	}
		.pagination a {
			display:block;
			width:15px;
			height:15px;
			background:url(../images/pagination-a-bg.gif) left 0px no-repeat;
		}
			.pagination li.current a {
				background:url(../images/pagination-a-active.gif) left 0px no-repeat;
			}

.slogan {
	font-size:24px;
	line-height:1.2307em;
	color:#d7d7d7;
	float:left;
	width:745px;
	letter-spacing:-1px;
	padding:26px 0 26px 0;
}

.button {
	background:url(../images/button-bg.gif) left top repeat-x #056334;
	display:inline-block;
	padding:8px 22px 11px 12px;
	position:relative;
	font-size:21px;
	line-height:1.2307em;
	color:#000000;
	text-decoration:none;
	margin-top:30px;
	border-radius:10px;
	
}
	.button span {
		display:inline-block;
		padding:0 0px 0 25px;
		letter-spacing:-1px;
		background:url(../images/button-span-bg.png) left 8px no-repeat;
	}
	.button:hover {
		background:#179c6f;
		text-decoration:none;
	}
	.button-margin {
		margin-top:25px;
	}

.panel {
	background:url(../images/panel-bg.gif) left top repeat-x #000;
	border-top:1px solid #000;
}
	.panel-indent {
		padding:20px 0 27px 0;
	}
	.panel-padding{
		padding-bottom:36px;
	}
	.panel-padding1{
		padding-bottom:45px;
	}
	.link1 {
		display:inline-block;
		width:8px;
		height:5px;
		background:url(../images/link1-bg.gif) left 0px no-repeat;
		margin-top:8px;
	}
		.link1:hover {
			background:url(../images/link1-bg.gif) left -5px no-repeat;
		}
	.panel .link {
		margin-top:5px;
	}


.indent {
	padding:27px 0 40px 0;
}
.indent1 {
	padding:22px 0 40px 0;
}
	.padding {
		padding-bottom:70px
	}

.color {
	color:#139465;
}
.color1 {
	color:#9c9c9c;
}

.link2 {
	color:#525252;
	text-decoration:underline;
}
	.link2:hover {
		text-decoration:none;
	}
	
	
	
.title {
	background:url(../images/title-bg.gif) left 7px no-repeat;
	padding-left:14px;
	color:#bfbfbf;
	display:inline-block;
}
.title1 {
	color:#bfbfbf;
}
.title2 {
	color:#fff;
}
	.title2 span {
		font-size:20px;
		line-height:1.2307em;
		color:#d7d7d7;
		vertical-align:top;
		display:inline-block;
		margin:0 5px -5px 0;
	}




.link {
	display:inline-block;
	font-size:21px;
	line-height:1.2307em;
	color:#bdbdbd;
	margin-top:10px;
}
	.link:hover {
		color:#fff;
		text-decoration:none;
	}
.link3 {
	display:inline-block;
	background:url(../images/link3-bg.png) left 0px no-repeat;
	color:#525252;
	text-decoration:underline;
	font-weight:bold;
	padding-left:20px;
	margin-top:14px;
	font-size:11px;
	line-height:1.2307em;
}
	.link3:hover {
		text-decoration:none;
	}
	.link3-margin {
		margin-top:25px;
	}
.link4 {
	text-decoration:underline;
}
	.link4:hover {
		text-decoration:none;
	}
.lineheight {
	line-height:22px;
}

.divider {
	background:url(../images/divider.gif) 215px 0px repeat-y;
}
.divider1 {
	background:url(../images/divider.gif) 455px 0px repeat-y;
}
.divider2 {
	background:url(../images/divider.gif) 695px 0px repeat-y;
}

.border {
	background:url(../images/border-bg.gif) left 29px repeat-x;
	padding:31px 0 20px 0;
}
.border1 {
	background:url(../images/border-bg.gif) left 20px repeat-x;
	padding:31px 0 16px 0;
}

.pad {
	padding-top:52px;
}
.pad1 {
	padding-top:12px;
}
.pad2 {
	padding-top:22px;
}
.pad3 {
	padding-top:42px;
}
.pad4 {
	padding-top:28px;
}

.slogan1 {
	font-size:18px;
	line-height:1.333em;
	color:#d7d7d7;
	background:url(../images/slogan1-bg.png) left 0px no-repeat;
	padding-left:67px;
	margin-bottom:8px;
}

.list {
	padding-top:5px
}
.list li {
	padding-bottom:10px;
}
	.list li strong {
		background:url(../images/title-bg.gif) left 7px no-repeat;
		padding-left:14px;
		color:#fff;
		display:block;
	}	
	.list li a {
		text-decoration:none;
		color:#5b5b5b;
	}	
		.list li a:hover {
			text-decoration:underline;
		}
	

.list1 li {
	background:url(../images/title-bg.gif) left 6px no-repeat;
	padding-left:20px;
}
	.list1 li a {
		font-weight:bold;
		color:#fff;
		text-decoration:none;
	}
		.list1 li a:hover {
			color:#126d46;
		}

.grid_indent {
	padding-right:20px;
}

.box {
	background:url(../images/panel-bg.gif) left top repeat-x #000;
	border:1px solid #000;
	margin:10px 10px 0 0;
}
	.box-indent {
		padding:14px 50px 30px 40px;
	}

.banners {
	margin-top:-8px;
	width:100%;
	overflow:hidden;
}
	.banners li {
		float:left;
		padding-right:60px;
	}
		.banners li span {
			display:block;
			padding:5px 0 0 5px;
		}
			.banners li span a {
				text-decoration:none;
				color:#5b5b5b;
				display:inline-block;
				background:url(../images/banners-bg.gif) right 8px no-repeat;
				padding-right:13px;
			}
				.banners li span a:hover {
					color:#fff;
				}
	.banners .last {
		padding:0
	}

.number {
	font-size:24px;
	line-height:1.2307em;
	color:#0f7651;
	font-weight:bold;
}

.link5 {
	display:inline-block;
	padding-left:25px;
	color:#5b5b5b;
	text-decoration:underline;
	background:url(../images/link5-bg.jpg) left 3px no-repeat;
}
	.link5:hover {
		text-decoration:none;
	}

.link6 {
	display:inline-block;
	padding-left:25px;
	color:#5b5b5b;
	text-decoration:underline;
	background:url(../images/link6-bg.jpg) left 3px no-repeat;
}
	.link6:hover {
		text-decoration:none;
	}
	
.phone {
	display:inline-block;
	width:70px;
}
iframe {
	
}
.map {
	margin:8px 0 8px 0;
}
/*===== footer =====*/
footer {
	font-size:11px;
}
footer span {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#d4d4d4;
	font-size:19px;
	line-height:1.2307em;
	font-weight:bold;
	font-style:italic;
	letter-spacing:-1px;
	vertical-align:baseline;
}
	footer a {
		color:#616161;
		vertical-align:baseline;
	}
	footer .fleft {
		padding-top:22px;
	}
	footer em {
		font-style:normal;
		vertical-align:baseline;
	}
	.socials {
		width:100%;
		overflow:hidden;
		padding-top:9px;
	}
		.socials li {
			float:left;
			padding-right:3px;
		}



/*----- forms -----*/
#search-form {
	float:right;
	padding:38px 5px 0 0;
}
	#search-form fieldset {
		border:none;
	}
		#search-form input[type=text] {
			width:153px;
			font-size:10px;
			line-height:1.2307em;
			text-transform:uppercase;
			color:#797979;
			position:relative;
			vertical-align:top;
			padding:5px 10px 4px 10px;
			border:none;
			background:#262626;
			border-radius:6px;
			-moz-border-radius:6px;
			-webkit-border-radius:6px;
		}
		#search-form input[type=image] {
			vertical-align:top;
			margin-left:9px;
		}

#contact-form {
	vertical-align:top;	
	overflow:hidden;	
	padding-top:8px;
}
	#contact-form fieldset {
		border:none;
		}
		#contact-form .rowElem {	
			position:relative;
			min-height:48px;
			line-height:1.5em;
			outline:none;
			overflow:hidden;
			vertical-align:top;
			}
			#contact-form input {
				width:204px;
				padding:7px 5px 7px 20px;
				background:#262626;				
				font-size:13px;
				line-height:1.2307em;
				outline:none;
				color:#555555;
				position:relative;
				vertical-align:top;
				border:none;
				border-radius:4px;
				-moz-border-radius:4px;
				-webkit-border-radius:4px;
				}
				#contact-form .link {
					margin:25px 20px 0 0px;
				}
				#contact-form .textarea-box {
					overflow:hidden;				
					position:relative;
					vertical-align:top;
				}
			#contact-form textarea {
				width:369px;
				height:202px;
				padding:10px 0px 0px 20px;
				background:#262626;
				border:none;
				overflow:auto;
				position:relative;
				color:#555555;
				border-radius:4px;
				-moz-border-radius:4px;
				-webkit-border-radius:4px;
				}
				#contact-form label {
					padding:0px 0 2px 0px;
					font-size:11px;
					display:none;
				}
				#contact-form .button {
					margin:25px 0px 0 25px ;
				}
#contact-form .error {
				color:red;
			}

div#contact_form .download-box {
	padding:34px 0;
	text-align:center;
	background:#d9d6be;
	border:1px solid #000;
	color:#000;
	margin-right:60px;
	font-size:15px;
}
#back {
	display:inline-block;
	background:#333;
	padding:10px 16px 10px 16px;
	font-size:1em;
	line-height:1.2307em;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	margin-top:24px;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
}

/*==========================================*/
.calendar {
	background:#000;
	position:relative;
	padding:13px 14px 17px 12px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	min-height:176px;z-index:2
}
.calendar-marg {
	margin-top:24px;
}
.table {
  font-size: 13px;
  width:195px;border:none;
  margin-left:5px;
}
/* Current date */
.table .curr { font-weight:bold;}

/* Weekend  */
.table .weekend { }

/* Cell link */
.table td {border:1px solid #c1c1c1; background:#000; width:27px; text-align:center; color:#4c4c4c; padding:4px 0}
.table td a {text-decoration: none; color: #4c4c4c;}

/* Cell link hover */
.table td:hover {font-weight:bold;}

/* Name of the selected month (at the top) */
.monthName {
	text-align: center; 
	font-size: 13px;
	line-height:1.3846em;
	font-weight:bold;
	text-transform:uppercase;
	width:100% !important; 
	background:url(../images/monthname-bg.gif) left top repeat-x #696969;
	position:relative;
	border-radius:8px;
	padding:2px 0 3px 0;
	color:#404040;
	margin-bottom:11px
}

/* Next-Prev arrows */
.monthName a {color: #111111; text-decoration:none; }
.next {float:right; width:22px; height:19px; background:url(../images/next.gif) left top no-repeat; margin-right:6px;}
.prev {float:left; width:22px; height:19px; background:url(../images/prev.gif) left top no-repeat; margin-left:6px;}
   
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */